<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="ims" mcc="334" mnc="160" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="izzi Internet" mcc="334" mnc="160" apn="mvne.izzi.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,dun" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
